
@media only screen and (max-width:1280px){
.benefit-area {
    width: 30%;
}



}

@media only screen and (max-width:912px){

    .warranty-con p {
        width: 71%;
    }
    .warrenty-text {
        flex-direction: column;
        gap: 40px;
    }
    .war-area {
        width: 70%;
        margin: 0 auto;
    }

    .bot-head h1 {
        text-align: center;
    }
    .tvs-area {
        width: 48%;
    }
    .tvs-area.tvs-area-3, .tvs-area-2 {
        margin-top: 75px;
    }

    .benefit-area {
        width: 100%;
    }
    .benefit-con {
        gap: 40px;
    }



}


@media only screen and (max-width: 712px) {
    .warranty-con p {
        width: 100%;
    }

    .war-area {
        width: 100%;
    }
    .tvs-area {
        width: 100%;
        margin: 0 auto;
    }
    .tvs-area.tvs-area-3, .tvs-area-2 {
        margin-top: 0px;
    }
    .tvs-bot {
        gap: 80px;
    }




}

@media only screen and (max-width: 600px) {
.benefit-con-area-main {
    padding: 0 60px;
}


}

@media only screen and (max-width: 540px) {
    .benefit-con-area-main {
        padding: 0 40px;
    }
    .war-area h1 {
        color: #202020;
        font-size: 21px;
        font-weight: 700;
        font-family: "Oxygen", sans-serif;
        position: relative;
        margin-bottom: 30px;
        text-decoration: underline;
    }


}


@media only screen and (max-width: 480px) {
.war-area h1 {
    font-size: 20px;
}




}

@media only screen and (max-width: 393px) {
    .war-area h1 {
        font-size: 18px;
    }
    .war-area {
        padding: 30px 15px;
    }
    .war-area p {
        font-size: 16px;
    }
    .tv-text {
        font-size: 18px;
    }
    .benefit-area p {
        font-size: 16px;
    }



}

@media only screen and (max-width: 360px) {
.bot-head h1 {
    font-size: 15px;
}
.benefit-con-area-main {
    padding: 0 20px;
}


}








